• Register
  • Help
Results 1 to 7 of 7

Topic: NEED LATEST AUDIOPHILE2496 DRIVERS PLEASE I'm GOING MAD!

Share/Bookmark
  1. #1

    NEED LATEST AUDIOPHILE2496 DRIVERS PLEASE I\'m GOING MAD!

    hi there, I have a big problem:

    I lost audiophile 24 96 LATEST drivers and the official site has a bug in driver search that does not allow me to enter and download them.

    PLEASE I\'ve been helping a lot of people in this forum, now I\'m in need of help: send the latest drivers for WINDOWS 2000 to alberto@albertorizzoschettino.com

    thanks a lot! I have work to do, I\'m going mad!

  2. #2

    Re: NEED LATEST AUDIOPHILE2496 DRIVERS PLEASE I\'m GOING MAD!

    M-Audio\'s site is a disgrace regarding drivers. If you\'re lucky you can find the newest drivers but nothing else, no matter what you tick on/off. E.g. there are no serial drivers for MIDISport 8x8. I wrote tech support two times now, first time 14 days ago - no answer.

  3. #3

    Re: NEED LATEST AUDIOPHILE2496 DRIVERS PLEASE I\'m GOING MAD!

    yeah same opinion here. A disgrace. drivers from the cd bundled in the package are DELTA5_25.EXE is it the latest version?

    I have driver version 5.12.1.25 and panel version 1.2.05

    can someone send me newer versions of these divers?

    much appreciated

  4. #4

    Re: NEED LATEST AUDIOPHILE2496 DRIVERS PLEASE I\'m GOING MAD!


  5. #5

    Re: NEED LATEST AUDIOPHILE2496 DRIVERS PLEASE I\'m GOING MAD!

    very strange, I keep getting a PHP script error in MIDIMAN official site drivers search.

    The link I posted above has latest version too and is working.

    Thanks Mark for sending me the latest drivers via email

    -topic closed- (I guess)

  6. #6
    Senior Member
    Join Date
    Jul 1999
    Location
    Winsted, CT
    Posts
    1,338

    Re: NEED LATEST AUDIOPHILE2496 DRIVERS PLEASE I\'m GOING MAD!

    I don\'t see any problem with the site. and check it every week...

    Latest driver is 5.10.0.26, dated 11/28/01.

    [This message has been edited by Bill (edited 02-28-2002).]

  7. #7

    Re: NEED LATEST AUDIOPHILE2496 DRIVERS PLEASE I\'m GOING MAD!

    I found and downloaded the drivers with no problem. One for my W2K machine and one for my W98 system. Both use the 24/96. Of course, when I installed them they screwed up everything. The W2K machine doubled the latency for my Sonar/VSTi/DXi computer and it screwed up my MTP/AV channel assignments. On the W98 computer where GigaStudio resides I started getting lockups whenever I tried to use IE or some other programs. I finally had to format it and re-install everything.

    Oh, and both computers have a lot of pops in the audio, even though I don\'t use the MIDI from the 24/96 on the Sonar computer.
    Robert

Go Back to forum

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •